.sticky-cook {
    position: fixed;
    z-index: 2;
    top: 90%;
    left: 0;
    width: 15em;
    border-radius: 10px;
    bottom: 1rem;
    height: 55px;
    overflow-y: hidden;
    background: #fff;
    border: 2px solid black;
}

.arrow {
    border: solid black;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}